﻿@charset "utf-8";

body { 
  background: url(/images/2018/bkg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-size:.9em!important; overflow-x:hidden;
}
a.navmenulinks, .navmenulinks a, .navmenulinks .link-item a, .navmenulinks a.link-item, .navmenulinks .link-item, .navmenulinks .link-item a:link {color:white!important; list-style:none!important;list-style-image:none!important; font-size:.9em; background:none!important; padding-left:0px!important;
	
}
.readybkg {background: url(/images/2018/topbkg.png) no-repeat top left,url(/images/2018/bottombkg.png) no-repeat bottom right;

}
.dividefive {
	width:20%; display:inline; float:left; padding:1%;
}
a.highlights, .highlights a {
	text-transform:uppercase; font-weight:bold; color:#1c1c1c!important;text-align:center; font-size:1.2em;
}
.highlightspad {
	margin-right:4%
}
.highlights {
	display:inline; float:left; text-align:center; width:22%; padding:20px 0px 0px 0px;
}
.blackrepeat {background: url(/images/2018/blackrepeat.jpg) repeat-x; height:12px;
	
}
.greyrepeat {
	 background: url(/images/2018/greyrepeat.jpg) repeat-x; height:8px;

}
img.highlights, .highlights img {
	width:90%; height:auto;
}
.caplink {
	text-transform: uppercase; font-weight:bold; text-align:right;
}
html {font-size:100%!important;}
.blueborder {border:1px solid #0072bb; background-color:white; 
	
}
.container {padding:0px;}
.entfooterbkg {
	background-color:#001f34!important; padding:20px 0px 20px 0px;
}
.blackfooter {
	background-color:black;
}
.wideimg {
	width:100%; height:auto;
}
.footerpad {
	padding-bottom:100px;
}
.obscure { 
position: absolute !important; 
clip: rect(1px 1px 1px 1px); /* IE6, IE7 */ 
clip: rect(1px, 1px, 1px, 1px); 
} 

.control {
	display:none;
}
ul{list-style-image:url(/images/2018/bullet.png);}
.navstyle {
padding:0px 0px 10px 0px;	
}
/*Navigation Accessibility*/
.skip a
{
position:absolute; 
left:-10000px; 
top:auto; 
width:1px; 
height:1px; 
overflow:hidden;
} 
 
.skip a:focus 
{ 
position:static; 
width:auto; 
height:auto; 
}

/* Link Styles */

a:link {color:#0072bb;}
a:hover {color:#0072bb; text-decoration:underline;}
a:active {color:#0072bb;}
a:visited {color:#0072bb;}
.dividefive a:link,.dividefive a:hover,.dividefive a:visited, .dividefive a:active  {color:#ec0312;
	
}

.black a {color:black;}
.white a {color:white; text-shadow: 0 1px 2px rgba(0, 0, 0, 0.8);}

.ms-WPBody a:link {color:#0072bb;}
.ms-WPBody a:hover {color:#0072bb;}
.ms-WPBody a:active {color:#0072bb;}
.ms-WPBody a:visited {color:#0072bb;}

.ms-WPBody {font-size:100%!important;}
.ms-WPBody td {font-size:100%;}

/* Table of Content Link Styles */

.headertitle a, .headertitle, headertitle a:link {color:black!important; font-size:100%;}
.level-item, .level-item a, .level-item a:link {color:#0072bb!important; font-size:100%;}

.white {color:#FFFFFF; text-shadow: 0 1px 2px rgba(0, 0, 0, 0.8);}
.black {color:black;}

#breadcrumbs {color:#0072bb;}
#breadcrumbs a {color:#0072bb;}

/* Headings */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.ms-rteElement-H1,
.ms-rteElement-H2,
.ms-rteElement-H3,
.ms-rteElement-H4 {
  font-family: font-family:Arial, Helvetica, sans-serif;
  font-weight: normal;
  line-height: 1.1;
  color: #0d2233; font-style:normal;
}
h1,
.h1,
.ms-rteElement-H1 {
  font-size: 2.1em;
}
h2,
.h2,
.ms-rteElement-H2 {
  font-size: 1.8em;
}
h3,
.h3,
.ms-rteElement-H3 {
  font-size: 1.5em;
}
h4,
.h4,
.ms-rteElement-H4 {
  font-size: 1em;
}

/* Google Search Styles */

.searchbtn {
	margin-left:-35px; position:absolute; padding-top:7px;
}
.GoogleSearchTextBox {
  color:#414042; 
  border:2px solid #727372!important; 
  background:white; 
  border-right:0px none; 
  font-size:16px;
  padding:11px 0 10px 10px;
  border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px; border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px; border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
width:300px;
}

.gsc-control-cse {width: 96%;}
.cse .gsc-control-cse {width: 96%;}
.gsc-branding {display: none;}
.cse .gsc-branding {display: none;}
.gsc-control-cse div {position: normal;}
.cse .gsc-control-cse div {position: normal;}

/* Search button */

input.gsc-search-button {
  font-family: inherit;
  color: #000000;
  text-shadow: 0 1px 2px #FFFFFF;
  background-color: #CECECE;
}
.cse input.gsc-search-button {
  font-family: inherit;
  color: #000000;
  text-shadow: 0 1px 2px #FFFFFF;
  background-color: #CECECE;
}

/*Ent Header */

.entheadermobile {
	float:left; padding-top:10px;
}
.entheadermobile2 {
	float:left;
}

/* Site Header */

.header {
  text-decoration:none; 
  font-size:2.7em; 
  line-height:1.1em; 
  font-family:Georgia, "Times New Roman", Times, serif; 
  color:white!important;
}										

/* Navigation */

#menu {
 background:transparent; border-top:2px solid white; border-bottom:2px solid #03629e;}
 
 .menumargin {
	margin: 30px 0px 30px 0px;
}
	
.RadMenu .rmGroup .rmText { padding:0px 0px 0px 10px;}
.RadMenu .rmHorizontal .rmText {padding:0px 0px 0px 0px !important; margin:0px 0px 0px 0px;}
.RadMenu .rmHorizontal .rmText:hover {text-decoration:underline;}
.rmHorizontal .rmSlide {overflow:auto;width:230px!important; height:auto!important; background:#f3f3f3;padding-top:15px; margin-top:11px;border:1px solid #aaaaaa;}
.rmVertical .rmSlide {top: -16px !important; width:auto!important; background:#fdfdfd; margin-top:0px; margin-left:2px; }
.RadMenu .rmItem {list-style-image:none!important; }
.rmSized .rmRootGroup .rmVertical {width:100%!important;}
.RadMenu .rmLink {display:inline;}
.RadMenu .rmFirst {list-style:none!important;}
.RadMenu .rmLast a {border-right:0px none!important;}
.RadMenu a:link.rmLink  {margin:15px 40px 15px 0px;padding:0 40px 0px 0px;white-space:normal; color:#070707; font-size:20px; font-weight:normal; cursor:pointer;}
.RadMenu a:visited.rmLink  {margin:15px 40px 15px 0px;padding:0 40px 0px 0px; color:#070707;font-size:20px;font-weight:normal;cursor:pointer;white-space:normal;}
.RadMenu a:hover.rmLink  {margin:15px 40px 15px 0px;padding:0 40px 0px 0px; color:#070707;font-size:20px;font-weight:normal;cursor:pointer;white-space:normal;}
.RadMenu a:active.rmLink  {margin:15px 40px 15px 0px;padding:0 40px 0px 0px; color:#070707;font-size:20px;font-weight:normal;cursor:pointer;white-space:normal;}
.RadMenu .rmVertical .rmItem a.rmLink {margin:0px 0px 10px 3px; padding:0px 0px 10px 3px;text-transform:none; font-weight:normal; border-bottom:1px solid #d3d3d3!important; border-right:0px none!important; font-size:12px;color:black;}
.RadMenu .rmVertical .rmLast .rmItem a.rmLink {margin:0px 0px 10px 3px; padding:0px 0px 10px 3px;text-transform:none; font-weight:normal; border-bottom:1px solid #d3d3d3!important; border-right:0px none!important; font-size:12px;color:black;}
.RadMenu .rmVertical .rmItem .rmLast a.rmLink {margin:0px 0px 10px 40px;padding:0px 0px 0px 3px; text-transform:none; font-weight:normal; border-bottom:0px solid #d3d3d3!important; font-size:12px;color:black;}
.RadMenu .rmVertical .rmLast a.rmLink {margin:0px 0px 10px 40px;padding:0px 0px 0px 3px; text-transform:none; font-weight:normal; border-bottom:0px none !important; font-size:12px;color:black;}
.RadMenu .rmVertical .rmGroup .rmLevel3 .rmItem a.rmLink {margin:0px 0px 10px 3px; padding:0px 0px 10px 3px;text-transform:none; font-weight:normal; border-bottom:1px solid #d3d3d3!important; border-right:0px none!important; font-size:12px;color:black;}
.RadMenu .rmVertical .rmGroup .rmLevel3 .rmItem .rmLast a.rmLink {margin:0px 0px 10px 3px; padding:0px 0px 0px 3px;text-transform:none; font-weight:normal; border-bottom:0px none!important; border-right:0px none!important; font-size:12px;color:black;}
.rmSized .rmRootGroup .rmVertical .rmItem {}
.rmSized .rmHorizontal .rmItem {}
.RadMenu .rmVertical a.rmLink {margin:0px 5px 10px 5px!important;}
.RadMenu {white-space:normal!important;}
.rmSized .rmRootGroup .rmVertical .rmItem {width: auto;top:0px; left:0px;}
.rmSized .rmHorizontal .rmItem {width: auto;top:0px; left:0px;}
.RadMenu .rmVertical a.rmLink  {width:215px!important;}		
.RadMenu {z-index:900!important; width:100%!important;}

/* Button Styles */

.btn {
 background:#0071b9; border:0px none;
 color: #FFFFFF;  border-radius:0px;
-webkit-border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
-moz-border-radius:0px;

}
.btn:hover,
.btn:focus,
.btn:active,
.btn:visited,
.open .dropdown-toggle.btn-primary {
 background:#0164a4; border:0px none;
 color: #FFFFFF;  border-radius:0px;
-webkit-border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
-moz-border-radius:0px;
}

/* Bulleted Summary Link Items */

.link-item, .link-item a, .link-item a:link {color:#0072bb!important; font-family:Arial, Helvetica, sans-serif; font-size:100%!important;}
.link-item {
    background: url("/images/2018/bullet.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
    clear: both;
    margin: 0px;
    padding-left: 20px;
    padding-bottom:10px;
}

/* Spotlight */

.carousel-indicators .active {
    background:transparent;
 border-radius:25px;
-webkit-border-radius:25px;
-moz-border-radius:25px;
-webkit-border-radius:25px;
-moz-border-radius:25px;
border:5px solid #969797;
 cursor: pointer;
    display: inline-block;
    height: 30px;
    margin: 1px;
    text-indent: -999px;
    width: 30px;
}

.carousel-indicators li {
  background:transparent;
 border-radius:25px;
-webkit-border-radius:25px;
-moz-border-radius:25px;
-webkit-border-radius:25px;
-moz-border-radius:25px;
 cursor: pointer;
    display: inline-block;
    height: 30px;
    margin: 1px;
    text-indent: -999px;
    width: 30px; border:5px solid white;
}

.carousel-indicators {
  position: absolute;
  bottom: 10px;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  list-style: none;
  text-align: right;
  left:65%;
}

.carousel-caption {
  position: absolute;
  right: 0%;
  bottom: 0px;
  left:70%!important;
  z-index: 10;
  padding:0px 12px 0px 12px!important;
  margin-bottom: 0px;
  color: white;
  text-align: left;
  text-shadow: 0 0px 0px rgba(0, 0, 0, 0);
  background-color:#ddd;
  background: rgba(0, 0, 0, 0.6); height:100%;
}
.carousel img {
	width:100%; height:auto; 
}
.carousel-caption h2 {color:white!important; font-weight:bold;}

#ctl00_PlaceHolderMain_ctl01__ControlWrapper_RichHtmlField > img {
  display: block;
  max-width: 100%;
  height: auto!important;
  line-height: 1;
}

/* Selector for entire element. */

.gsc-control-cse {font-size:14px !important;}
.gsc-control-cse:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.cse .gsc-control-cse:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.gsc-resultsHeader {border:none;}
.cse .gsc-resultsHeader {border:none;}

/* Inactive tab */

.gsc-tabHeader.gsc-tabhInactive {
  border-bottom: none;
  color: #666666;
  background-color: #e9e9e9;
}
.cse .gsc-tabHeader.gsc-tabhInactive {
  border-bottom: none;
  color: #666666;
  background-color: #e9e9e9;
}

/* Active tab */

.gsc-tabHeader.gsc-tabhActive {background-color: #FFFFFF;}
.cse .gsc-tabHeader.gsc-tabhActive {background-color: #FFFFFF;}

/* This is the tab bar bottom border. */

.gsc-tabsArea {margin-top: 1em;}
.cse .gsc-tabsArea {margin-top: 1em;}

/* Inner wrapper for a result */

.gsc-webResult.gsc-result {
  padding: .25em;
  border: 0 solid;
  margin-bottom: 1em;
}
.cse .gsc-webResult.gsc-result {
  padding: .25em;
  border: 0 solid;
  margin-bottom: 1em;
}

/* Result hover event styling */

.gsc-webResult.gsc-result:hover {}
.cse .gsc-webResult.gsc-result:hover {}

/*Promotion Settings*/

.gs-promotion.gs-result {background-color: #FFFFFF;}
.cse .gs-promotion.gs-result {background-color: #FFFFFF;}

/* Promotion title */

.gs-promotion.gs-result a.gs-title:link {color: #0072bb;}
.cse .gs-promotion.gs-result a.gs-title:link {color: #0072bb;}
.gs-promotion.gs-result a.gs-title:visited {color: #0072bb;}
.cse .gs-promotion.gs-result a.gs-title:visited {color: #0072bb;}
.gs-promotion.gs-result a.gs-title:hover {color: #0072bb;}
.cse .gs-promotion.gs-result a.gs-title:hover {color: #0072bb;}
.gs-promotion.gs-result a.gs-title:active {color: #0072bb;}
.cse .gs-promotion.gs-result a.gs-title:active {color: #0072bb;}

/* Promotion snippet */

.gs-promotion.gs-result .gs-snippet {color: #000000;}
.cse .gs-promotion.gs-result .gs-snippet {color: #000000;}

/* Promotion url */

.gs-promotion.gs-result .gs-visibleUrl {color: black;}
.cse .gs-promotion.gs-result .gs-visibleUrl {color: black;}

/* Style for auto-completion table
 * .gsc-completion-selected : styling for a suggested query which the user has moused-over
 * .gsc-completion-container : styling for the table which contains the completions
 */
 
.gsc-completion-selected {background: #D5E2FF;}
.gsc-completion-container {
  font-family: Arial, sans-serif;
  font-size: 13px;
  position: absolute;
  background: white;
  border: 1px solid #666666;
  margin-left: 0;
  margin-right: 0;
  /* The top, left, and width are set in JavaScript. */
}
.gsc-search-box {display:none !important;}
.gsc-tabsArea {display:none !important;}
.gsc-resultsHeader {display:none;}

.gs-title a:link {color:#0072bb;}
.gs-title a:visited {color:#0072bb;}
.gs-title a:hover {color:#0072bb !important;}
.gs-title a:active {color:#0072bb;}

.gs-result  a:link {color:#0072bb;}
.gs-result  a:visited {color:#0072bb;}
.gs-result  a:hover {color:#0072bb!important; }
.gs-result  a:active {color:#0072bb;}
.gs-result .gs-title *  {color:#0072bb!important;}
.gs-result .gs-title  {color:#0072bb!important;}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {color:#0072bb !important;}
.gs-promotion {padding:10px 10px 10px 10px; display:block !important; border:1px solid #999999;}
.cse .gs-promotion {padding:10px 10px 10px 10px; display:block !important; border:1px solid #999999;}
.gs-promotion-image {float:left;}
.gs-result a.gs-visibleUrl, .gs-result .gs-visibleUrl {
	color:black!important;
}

.ms-long {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.item {clear: both; padding: 0px!important;}
.margintopbottom {margin-top:30px;margin-bottom:30px;}
.marginbottom {margin-bottom:30px;}
.allaroundpadding {padding:15px;}
.left2 {text-align:center; margin-left:auto;margin-right:auto;}
.dfwp-list {list-style: none outside none;}
.seemore {padding-top:15px;}
.whitebackground {
	background:white;
}
@media screen and (max-width: 1700px)
{

.readybkg {background: none;}
}
@media screen and (max-width: 1200px)
{

.RadMenu a:link.rmLink  {margin:15px 30px 0px 0px;padding:0 30px 0px 0px; cursor:pointer;}
.RadMenu a:visited.rmLink  {margin:15px 30px 0px 0px;padding:0 30px 0px 0px;cursor:pointer;}
.RadMenu a:hover.rmLink  {margin:15px 30px 0px 0px;padding:0 30px 0px 0px;cursor:pointer;}
.RadMenu a:active.rmLink  {margin:15px 30px 0px 0px;padding:0 30px 0px 0px;cursor:pointer;}
.GoogleSearchTextBox {width:100%;}									

}

@media screen and (max-width: 992px)
{
.emercontact {
	margin-top:30px;
}
.RadMenu a:link.rmLink  {margin:15px 16px 0px 0px;padding:0 16px 0px 0px; cursor:pointer;}
.RadMenu a:visited.rmLink  {margin:15px 16px 0px 0px;padding:0 16px 0px 0px;cursor:pointer;}
.RadMenu a:hover.rmLink  {margin:15px 16px 0px 0px;padding:0 16px 0px 0px;cursor:pointer;}
.RadMenu a:active.rmLink  {margin:15px 16px 0px 0px;padding:0 16px 0px 0px;cursor:pointer;}										
.header {font-size:2.2em;}

}

@media (max-width: 768px)
{
.carousel-caption {
  left:0%!important;
  background: #0071b9; 
}
.carousel {
	height:200px;background: #0071b9; 

}
.carousel img {
	height:200px!important; 
}

.navbkg {
 background:#305a8d; height:49px!important;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#305a8d', endColorstr='#123560');
 background: -webkit-gradient(linear, left top, left bottom, from(#305a8d), to(#123560)) no-repeat #123560;
 background: -moz-linear-gradient(top, #305a8d, #123560) no-repeat #123560; 
  background: linear-gradient(to bottom, #305a8d, #123560);
 margin-bottom:20px;}
.control {
	display:inline-block;
}

.control a {
 color: #FFFFFF;
 display: inline-block;
 font-size: 1em;
 font-weight:bold;
 margin: 0.2em 0;
 padding: 0.5em 1em;
 text-decoration: none;
 text-shadow: 0 1px 0 rgba(0, 0, 0, 0.7);}
.RadMenu ul {
	width:100%!important;
}
.RadMenu ul.rmVertical .rmItem
{border:0px!important; padding:0px; background:none!important;}
.RadMenu ul.rmHorizontal .rmItem {width:100%!important;border:1px solid #aaaaaa; border-bottom:0px none;
 background:#e6e6e6;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6');
 background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e6e6e6)) no-repeat #e6e6e6;
 background: -moz-linear-gradient(top, #ffffff, #e6e6e6) no-repeat #e6e6e6;
  background: linear-gradient(to bottom, #ffffff, #e6e6e6);
}
.RadMenu ul.rmHorizontal .rmFirst {
-webkit-border-top-right-radius:5px;
-moz-border-top-right-radius:5px;
}

.RadMenu ul.rmHorizontal .rmLast {
-webkit-border-bottom-left-radius:5px;
-moz-border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-bottom-right-radius:5px;
border-bottom:1px solid #aaaaaa;
}
.RadMenu ul.rmHorizontal .rmItem a.rmLink:link {border:0px none; margin-right:0px!important; padding:10px!important; padding-left:10px; color:#000000; font-size:.9em;} 
.RadMenu ul.rmHorizontal .rmItem a.rmLink:visited {border:0px none; margin-right:0px!important; padding:10px!important;padding-left:10px;color:#000000;} 
.RadMenu ul.rmHorizontal .rmItem a.rmLink:hover {border:0px none; margin-right:0px!important; padding:10px!important;padding-left:10px;color:#000000;} 
.RadMenu ul.rmHorizontal .rmItem a.rmLink:active {border:0px none; margin-right:0px!important; padding:10px!important;padding-left:10px;color:#000000;} 

.RadMenu ul.rmHorizontal .rmItem a.rmFocused:link {border-top:0px none;} 
.RadMenu ul.rmHorizontal .rmItem a.rmFocused:visited {border-top:0px none;} 
.RadMenu ul.rmHorizontal .rmItem a.rmFocused:hover {border-top:0px none;} 
.RadMenu ul.rmHorizontal .rmItem a.rmFocused:active {border-top:0px none;}

.RadMenu ul.rmVertical .rmItem a.rmLink:link {padding:5px 0!important;border-bottom: 1px solid #444444 !important; width:100%!important;}
.RadMenu ul.rmVertical .rmItem a.rmLink:visited {padding:5px 0!important;border-bottom: 1px solid #444444 !important; width:100%!important;} 
.RadMenu ul.rmVertical .rmItem a.rmLink:hover {padding:5px 0!important;border-bottom: 1px solid #444444 !important; width:100%!important;} 
.RadMenu ul.rmVertical .rmItem a.rmLink:active {padding:5px 0!important;border-bottom: 1px solid #444444 !important; width:100%!important;} 
 
.RadMenu ul.rmVertical .rmLast a.rmLink:link {padding:5px 0 0 0!important; border-bottom:0px none !important;}
.RadMenu ul.rmVertical .rmLast a.rmLink:visited {padding:5px 0 0 0!important;border-bottom:0px none !important;}
.RadMenu ul.rmVertical .rmLast a.rmLink:hover {padding:5px 0 0 0!important;border-bottom:0px none !important;}
.RadMenu ul.rmVertical .rmLast a.rmLink:active {padding:5px 0 0 0!important;border-bottom:0px none !important;} 
 
.rmHorizontal .rmSlide {margin-top:0px; background:#ffffff; width:210px!important; border:2px solid #444444;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;} 

#content {padding-top:0px!important; background-image:none!important; position:absolute; width:100%!important;}
#menu {background-image:none!important;}
.margintopbottom {margin-top:15px;margin-bottom:15px;}
.marginbottom {margin-bottom:15px;}
.header {font-size:2.7em;}
.entheadermobile {float:none;width:100%;
}
.entheadermobile2 {float:none;width:100%;
}
 .menumargin {
	margin: 0px 0px 30px 0px;
}

.control img {
	z-index:9999!important; position:relative;
}

.navbar-fixed-bottom {
  position: relative;
  right: 0;
  left: 0;
  z-index: 1030;
}
.footerpad {
	padding-bottom:20px;
}
}
@media (max-width: 520px)
{
.highlightspad {
	margin-right:4%
}
.highlights {
	display:inline; float:left; text-align:center; width:46%; padding:20px 0px 0px 0px;
}

.header {font-size:2.2em;}

}
